BODY { font-family: Arial,Helvetica,sans-serif; background-color: #FFFFFF;}
TD { font-family: Arial,Helvetica,sans-serif }
a { text-decoration: none}
.BckgndTop { background-image : url(../images/fondtop.jpg); background-repeat: repeat-x;}
.BckgndWaterTop { background-image : url(../images/water.bmp); background-repeat: repeat-x;}

.BckgndEcho1 { background-image : url(../images/bg_03_ONG.gif); background-repeat: repeat-y;}
.BckgndEcho2 { background-image : url(../images/bg_10_ONG.gif); background-repeat: repeat-y;}
.BckgndEcho3 { background-image : url(../images/bg_20_ONG.gif); background-repeat: repeat-y;}

.BckgndTit1 { background-image : url(../images/bg_03_TIT.gif); background-repeat: repeat-x;}
.BckgndTit2 { background-image : url(../images/bg_10_TIT.gif); background-repeat: repeat-x;}
.BckgndTit3 { background-image : url(../images/bg_20_TIT.gif); background-repeat: repeat-x;}

.FiletHorz1 { background-image : url(../images/shim_03_PIC.gif); background-repeat: repeat-x; } 
.FiletHorz2 { background-image : url(../images/shim_10_PIC.gif); background-repeat: repeat-x; } 
.FiletHorz3 { background-image : url(../images/shim_20_PIC.gif); background-repeat: repeat-x; } 

.FiletVert1 { background-image : url(../images/shim_03_PIC.gif); background-repeat: repeat-y; } 
.FiletVert2 { background-image : url(../images/shim_10_PIC.gif); background-repeat: repeat-y; } 
.FiletVert3 { background-image : url(../images/shim_20_PIC.gif); background-repeat: repeat-y;} 

.TitreBlanc { font-size: 15px; color: #FFFFFF; font-weight: bold }
.TitreNoir { font-size: 15px; color: #000000; font-weight: bold }
.Titre1 { font-size: 17px; font-weight: bold; color: #BA461A }
.Titre2 { font-size: 17px; font-weight: bold; color: #2AA776 }
.Titre3 { font-size: 17px; font-weight: bold; color: #8E4A38 }

.UnChiffre3 { font-size: 25px; font-weight: bold; color: #8E4A38 }

.Titre1Filet1 { font-size: 17px; font-weight: bolder; color: #BA461A;  background-image : url(../images/bg_03_TIT.gif); background-repeat: repeat-x; padding-top : 5px;padding-left:20px;}
.Titre1Filet2 { font-size: 17px; font-weight: bolder; color: #BA461A;  background-image : url(../images/bg_10_TIT.gif); background-repeat: repeat-x; padding-top : 5px;padding-left:20px;}
.Titre1Filet3 { font-size: 17px; font-weight: bolder; color: #BA461A;  background-image : url(../images/bg_20_TIT.gif); background-repeat: repeat-x; padding-top : 5px;padding-left:20px;}

.Titre2Filet1 { font-size: 17px; font-weight: bolder; color: #2AA776;  background-image : url(../images/bg_03_TIT.gif); background-repeat: repeat-x; padding-top : 5px;padding-left:20px;}
.Titre2Filet2 { font-size: 17px; font-weight: bolder; color: #2AA776;  background-image : url(../images/bg_10_TIT.gif); background-repeat: repeat-x; padding-top : 5px;padding-left:20px;}
.Titre2Filet3 { font-size: 17px; font-weight: bolder; color: #2AA776;  background-image : url(../images/bg_20_TIT.gif); background-repeat: repeat-x; padding-top : 5px;padding-left:20px;}

.Titre3Filet1 { font-size: 17px; font-weight: bolder; color: #8E4A38;  background-image : url(../images/bg_03_TIT.gif); background-repeat: repeat-x; padding-top : 5px;padding-left:20px;}
.Titre3Filet2 { font-size: 17px; font-weight: bolder; color: #8E4A38;  background-image : url(../images/bg_10_TIT.gif); background-repeat: repeat-x; padding-top : 5px;padding-left:20px;}
.Titre3Filet3 { font-size: 17px; font-weight: bolder; color: #8E4A38;  background-image : url(../images/bg_20_TIT.gif); background-repeat: repeat-x; padding-top : 5px;padding-left:20px;}

.ChapoBlanc { font-size: 13px; color: #FFFFFF }
.ChapoBlanc:hover { color: #006276 }
.ChapoNoir { font-size: 13px; color: #000000 }
.ChapoNoir:hover { color: #E45D0F }
.Chapo1 { font-size: 13px; color: #BA461A}
.Chapo2 { font-size: 13px; color: #2AA776}
.Chapo3 { font-size: 13px; color: #8E4A38}
.Chapo1:hover { color: #2AA776 }
.Chapo2:hover { color: #BA461A }
.Chapo3:hover { color: #2AA776 }

.TextBlanc { font-size: 12px; color: #FFFFFF }
.TextBlanc:hover { color: #006276 }
.TextNoir { font-size: 12px; color: #000000 }
.TextNoir:hover { color: #E45D0F }
.Text1 { font-size: 12px; color: #BA461A;  text-align : justify;  }
.Text1:hover { color: #2AA776 }
.TextNoJust { font-size: 12px; color: #BA461A;   }
.TextNoJust:hover { color: #2AA776 }
.Text2 { font-size: 12px; color: #2AA776 }
.Text2:hover { color: #BA461A }
.Text3 { font-size: 12px; color: #8E4A38 }
.Text3:hover { color: #2AA776 }

.SmallBlanc { font-size: 11px; color: #FFFFFF }
.SmallBlanc:hover { color: #006276 }
.SmallNoir { font-size: 11px; color: #000000 }
.SmallNoir:hover { color: #E45D0F }
.Small1 { font-size: 11px; color: #BA461A }
.Small1:hover { color: #2AA776 }
.Small2 { font-size: 11px; color: #2AA776 }
.Small2:hover { color: #BA461A }
.Small3 { font-size: 11px; color: #8E4A38 }
.Small3:hover { color: #2AA776 }

.form { font-size: 10px }
.SIDENT { font-size: 10px; color: #F1DAD1; background-color: #2AA776  }
.listbox { font-size: 10px; color: #8E4A38; background-color: #F8ECE8}
.textbox { font-size: 10px; color: #8E4A38; background-color: #F8ECE8}
.listboxrose { font-size: 10px; color: #8E4A38; background-color: #F8ECE8}
select { font-size: 10px; color: #8E4A38; background-color: #F8ECE8}
input { font-size: 10px; color: #8E4A38; background-color: #F8ECE8}

.inputBlanc {background-color: #FFFFFF}
INPUT.inputBlanc {background-color: #FFFFFF}

TEXTAREA { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #8E4A38; background-color:#F8ECE8}

.btn1 { background-image :   url(../images/but_03_BUT.gif); background-repeat: no-repeat; background-position : bottom; }
.btn2 { background-image : url(../images/but_10_BUT.gif); background-repeat: no-repeat; background-position : bottom; }
.btn3 { background-image : url(../images/but_20_BUT.gif); background-repeat: no-repeat; background-position : bottom; }

.bul1 { background-image :   url(../images/bul_03_BUL.gif); background-repeat: no-repeat; background-position : bottom; }
.bul2 { background-image : url(../images/bul_10_BUL.gif); background-repeat: no-repeat; background-position : bottom; }
.bul3 { background-image : url(../images/bul_20_BUL.gif); background-repeat: no-repeat; background-position : bottom; }

.but1 { background-image :   url(../images/bul_03_BUT.gif); background-repeat: no-repeat; background-position : bottom; }
.but2 { background-image : url(../images/bul_10_BUT.gif); background-repeat: no-repeat; background-position : bottom; }
.but3 { background-image : url(../images/bul_20_BUT.gif); background-repeat: no-repeat; background-position : bottom; }

.bg1 {
	 background-image : url(../images/shim_03_PIC.gif);
 }
.bg2 {
	 background-image : url(../images/shim_10_PIC.gif);
} 
.bg2Clair { 
 	background-color: #F7FDFA
 }
.bg3 {
	 background-image : url(../images/shim_20_PIC.gif);
}
.bg4 {
	 background-color : #F8ECE8;
}


page {
	size : portrait;
	margin-top : 0cm;
	margin-right : 0cm;
	margin-left : -7cm;
	margin-bottom : 0cm;
}
	page :left { margin-left:1.5cm; margin-right:2cm  }
  page :right { margin-left:2cm; margin-right:1.5cm  }


